/*SECTION TITULO INTERNA*/
.sect_title_interna{
    padding: 60px 0;
    padding-top: 130px;
    background-image: url(../../../../public/img/fondo/nosotros.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}
.sect_title_interna:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000;
    opacity: .5;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.sect_title_interna h2{
    color: white;
    font-family: 'Open Sans', sans-serif;
}

.nosotros{
        margin-bottom: 40px;
}

.nosotros .estrago{
    padding: 40px 0;
}

.nosotros .estrago p{
    text-align: center;
    color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.nosotros .estrago .rudo{
    color: #f75d00;
    font-size: 20px;
}

.vision{
    padding: 47px 0;
    height: 400px;
    background-image: url(../../../../public/img/fondo/vision.jpg);
    background-size: contain;
    background-attachment: fixed;
    position: relative;
    display: flex;
    align-items: center;
}

.mision{
    padding: 47px 0;
    height: 400px;
    background-image: url(../../../../public/img/fondo/mision.jpg);
    background-position: right;
    background-size: contain;
    background-attachment: fixed;
    position: relative;
    display: flex;
    align-items: center;
}

.vision:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    z-index: 0;
    opacity: 0.4;
}

.mision:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    z-index: 0;
    opacity: 0.4;
}

.mision .titulo_no h1,.vision .titulo_no h1{
   text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: white;
}

.cont{
    display: flex;
    align-items: center;
}

.contenido p{
       font-family: 'Open Sans', sans-serif;
       text-align: justify;
       border-bottom: 4px solid black;
       border-top: 4px solid black;
       padding: 20px;
}

@media (max-width: 992px){

.nosotros .estrago p {
    font-size: 13px;
}
.vision {
    height: 271px;
    }
.mision {
    height: 271px;
    }

.contenido p {
   font-size: 13px;
}

}

@media (max-width: 991px){

.vision {
      background-position: center ;
      background-size: cover;
    }
.mision {
        background-position: center ;
        background-size: cover; 
    }
.contenido p {
    margin-top: 26px;
}
}


@media (max-width: 767px){

.nosotros .estrago p {
    font-size: 10px;
}

.nosotros .estrago {
    padding: 20px 0;
}

}

@media(max-width: 700px){
   .vision {
    height: 167px;
    }

    .mision {
    height: 167px;
    }
}

@media(max-width: 469px){

    .nosotros .estrago p {
    font-size: 8px;
    }

    .contenido p {
    font-size: 10px;
    }

}